body {
	font-family:Verdana;
	font-size:12px;
	background-color: #FFE4E1;
	text-align:center;
	margin:0px;
}

h1 {font-size:18px;color:#000000;margin-bottom:0px;}

h2 {font-size:16px;color:#000000;}

h3 {font-size:14px;color:#000000;}

a:link, a:visited, a:active, a:hover {
	text-decoration:none;
	font-weight:normal;
	color: #FF3333;
	font-size:12px;
}

a:active, a:hover {
	color: #DC143C;
}

a.menu {
	display:block;
	padding:3px;
	border-top:1px solid #000;
	text-align:center;
	color: #000;
	text-decoration:none;
}

a.menu:link, a.menu:visited {
	color:#000;
	background-color: #FFE4E1;
	text-decoration:none;
	font-weight:normal;
}

a.menu:active, a.menu:hover {
	color: #FF3333;
	font-weight:bold;
	background-color: #FFF8DC;
}

#rahmen{
	width:760px;
	margin:0px auto;
	text-align:left;
	background-color: #FFCCCC;
	border:1px solid #000000;
}

#titel {
	height:34px;
	padding:10px 0 0 10px;
	background-color: #FFB6C1;
	border-bottom:1px solid #000;
}

#linkes {
	background-color: #FFCCCC;
	width:128px;
	float:left;
}

.menutitel{
	font-weight:bold;
	text-align:center;
	margin:2px;
}

.menucontainer {
	border:1px solid #000;
	background-color: #FFB6C1;
	width:116px;
	margin:10px;
}

#inhalt {
	border: 1px solid #FAEBD7;
	background-color: #FFF5F5;
	width:600px;
	float:right;
	padding:0px 10px 0 10px;
}

.fusszeile {
	margin-top:3px;
	font-size : 0.8em;
}

.bild{
	background-image : url(../bilder/hintergr01.jpg);
	background-position : bottom;
	background-repeat : no-repeat;
}

.textfett {
	font-weight:bold;
}

.linke {
float:left;
}

.rechte {
float:right;
}